<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE struts PUBLIC
    "-//Apache Software Foundation//DTD Struts Configuration 2.0//EN"
    "http://struts.apache.org/dtds/struts-2.0.dtd">

<struts>

    <constant name="struts.enable.DynamicMethodInvocation" value="false" />
    <constant name="struts.devMode" value="false" />

	

    <package name="validacion" namespace="/" extends="struts-default">

	<action name="login" class="actions.Validar">
		<result name="ok">/opciones.jsp</result>
		<result name="error">/login.jsp</result>
                
	</action>
        <action name="registrar" class="actions.Registrar">
		<result name="registrado">/login.jsp</result>
                <result name="input">/registro.jsp</result>
	</action>
        <action name="listado" class="actions.Listar">
		<result name="llamadas">/listado.jsp</result>
	</action>
        <action name="Name" >
		<result>/registro.jsp</result>
	</action>
	


	
    </package>



</struts>
